import type { TemplateTag } from "../../../../../metabase-types/api";
export declare function FilterWidgetLabelInput({ tag, onChange, }: {
    tag: TemplateTag;
    onChange: (value: string) => void;
}): import("react/jsx-runtime").JSX.Element;
